Vai al contenuto principale
Zyxel / PRODUCT DOSSIER

Zyxel GS1350-26HP-EU0101F

Zyxel GS1350-26HP-EU0101F Switch
SKU: GS1350-26HP

Zyxel GS1350-26HP-EU0101F Switch — Switch. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.

Visualizza specifiche

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Capacità di routing/commutazione
52 Gbit/s
Capacità di transito di routing
Cerca IGMP
Configurazione delle impostazioni di posizione CLI
Sì
Durata del protocollo ad albero
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Numero di ingressi di alimentazione Ethernet PoE
24
Potenza totale sull'involucro Ethernet
375 W
Server proxy Igmp
Sì
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Supporto 10G
Hayir
Supporto Power over Ethernet Poe
Tecnologia di Cablaggio Ethernet in Fibra Ottica
1000BASE-X
Tecnologia di cablaggio Ethernet in rame
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Software incorporato aggiornabile
Sì
Colore del prodotto
Cache del pacco
Intervallo di temperatura di storage Celsius
Controllo del flusso di pubblicazione
Indicatori LED di comunicazione
Supporto di controllo Akis
Conteggio VLAN
GTIN EAN UPC
4718937604463,
Algoritmi di pianificazione delle code
SPQ, WFQ, Weighted Round Robin (WRR)
Algoritmo di sicurezza supportato
SNMP, SNMPv3, SSH, SSL/TLS
Altezza
Caratteristiche LAN virtuale
MAC address-based VLAN, Port-based VLAN
Categoria
Ağ Anahtarları
Categoria
Ağ Anahtarları
Cavi inclusi
AC
Codice HS del sistema compatibile
85176990
Codice prodotto
GS1350-26HP-EU0101F
Compatibilità elettromagnetica
CE, FCC, C-Tick, A; BSMI CNS13438
Consumo massimo di potenza
Data di aggiunta al sistema
2019-07-19
Data di produzione
Dimensione della tabella degli indirizzi
Dissipazione del calore
1530,75 BTU/s
Frequenza di ingresso AC
Gestione basata su web
Installazione dello scaffale
Intervallo MTBF
888495 Saat
Intervallo di temperatura di funzionamento
-20 - 50 °C
Intervallo di umidità di esercizio
5 - 95%
Kit di montaggio dello scaffale
Sì
Larghezza
Limitazione della velocità
Sì
Livello di rumore
40,1 dB
Marca
Zyxel
Marca
Zyxel
Mercati venduti
NL, FR, ES, HU, IT, AT, DE, DK, SE, FI, CH, BE, US, UA, PL, WW, PT, CA, GB, NO, BG, SK, LT, CZ, EE, LU
Mirroring del gateway di connessione
Nome del prodotto
GS1350-26HP-EU0101F
Nome prodotto
GS1350-26HP-EU0101F
Numero di porte combo SFP
2
Profondità
Protezione del ciclo
Sì
Registro eventi di sistema
Sì
Serie prodotto
Strato di contatto
Supporto MIB
RFC 1066, RFC 1213, 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4293, RFC 4292, RFC 4022, RFC 4113
Supporto VLAN
Sì
Supporto multicast
Sì
Tensione di ingresso AC
Tipo di tasto
Umidità non di esercizio
Velocità di avanzamento
38,7 Mpps
Zyxel GS1350-26HP-EU0101F Switch